.special-activity {
    width: 1200px;
    margin: 22px auto 0;
    text-align: center;
    font-size: 0;
}

.special-activity .activity-item {
    display: inline-flex;
    margin-left: 12px;
    width: 392px;
    height: 142px;
    border-radius: 6px;
}

.special-activity .activity-item .activity-text {
    /* float: left;  */
    flex: 1;
    text-align: left;
    margin-left: 40px;
    overflow-x: visible;
    white-space: nowrap;
}

.special-activity .activity-item .activity-text .title {
    margin-top: 32px;
    font-size: 18px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
}

.special-activity .activity-item .activity-text .sub-title {
    margin-top: 17px;
    font-size: 14px;
    font-weight: 400;
    height: 15px;
    line-height: 15px;
}

.special-activity .activity-item .activity-text .btn {
    margin-top: 22px;
    width: 94px;
    height: 26px;
    line-height: 26px;
    border-radius: 13px;
    color: #fff;
    font-size: 14px;
    text-align: center;
}

.main-container .statistics {
    position: relative;
    background: url('../images/bg_statistics.png') no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 72px 0 50px 0;
    text-align: center;
}

.statistics .statistics-content {
    width: 1200px;
    margin: 0 auto;
}

.main-container .statistics .datas {
    margin-top: 140px;
    display: flex;
}

.main-container .statistics .datas .data-data {
    color: #000;
    font-size: 48px;
    line-height: 48px;
    height: 48px;
    font-weight: 400;
}

.main-container .statistics .datas .data-desc {
    margin-top: 14px;
    font-size: 16px;
    line-height: 16px;
    height: 16px;
    color: #000;
}

.orderCourse {
    margin: 20px auto 0 auto;
    width: 240px;
    height: 52px;
    line-height: 52px;
    border-radius: 26px;
    background: #6FB92C;
    font-size: 20px;
    box-shadow: 0px 12px 16px 0px rgba(111, 185, 44, 0.45);
}

.orderCourse a {
    color: #fff;
}

.orderCourse:hover {
    background: green !important;
}

.orderCourse a:hover {
    color: #ccc !important;
}

.art-course {
    width: 1100px;
    position: relative;
    margin: 72px auto 0;
}

.art-course .course-container {
    margin-top: 44px;
    width: 100%;
    font-size: 0;
}

.course-container .course-item {
    position: relative;
    display: inline-block;
    width: 30%;
    text-align: center;
    margin-bottom: 64px;
}

.course-container .course-item .course-name {
    position: absolute;
    left: 207px;
    top: 150px;
    color: #6FB92C;
    font-size: 24px;
    line-height: 30px;
}

.course-container .course-item .course-desc {
    font-size: 18px;
    color: #343434;
    font-weight: 400;
    line-height: 30px;
    margin-top: 17px;
    /* margin-left: 50px; */
    text-align: left;
    min-height: 60px;
}

.course-container .course-item .course-link {
    margin-top: 10px;
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    width: auto;
    color: #6FB92C;
}

.brand-intro {
    position: relative;
    font-size: 0;
}

.brand-intro .intro-content {
    margin: 92px auto 0;
    padding-top: 60px;
    width: 1200px;
    height: 624px;
    background: url('../images/bg_brandintro.png') center center no-repeat;
    background-size: cover;
}

.brand-intro .intro-content .video {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-left: 50px;
    margin-top: 53px;
    width: 669px;
    height: 514px;
}

#playBtn {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-35px, -35px);
}

.intro-content .text-containner {
    display: inline-block;
    margin-top: 23px;
    padding: 46px 50px 32px 29px;
    width: 311px;
    border-radius: 10px;
    background: #C4E3DB;
}

.intro-content .text-containner .content {
    margin-top: 56px;
    text-indent: 2em;
    font-weight: 400;
    font-size: 13px;
    line-height: 26px;
    color: #343434;
    word-spacing: 0;
    letter-spacing: 0;
}

.intro-content .text-containner .more {
    float: right;
    margin-top: 35px;
    color: #6FB92C;
    font-size: 14px;
    line-height: 28px;
}

.school-map {
    display: inline-block;
    padding-top: 54px;
    width: 100%;
    text-align: center;
}

.school-map .content {
    font-size: 0;
    margin-top: 90px;
}

#map-container {
    width: 100%;
    height: 100%;
}

.school-map .query-content {
    display: inline-block;
    padding: 16px 0px 14px 50px;
    width: 568px;
}

.school-map .query-content .line1 img {
    vertical-align: middle;
}

.school-map .query-content .line1 span {
    vertical-align: middle;
    margin-left: 16px;
    font-size: 16px;
    color: #343434;
    line-height: 42px;
}

.school-map .query-content .line1 select {
    /* margin-left: 31px; */
    vertical-align: middle;
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    color: #343434;
    font-weight: 400;
}

#queryCity {
    width: 122px;
    margin-left: 31px;
}

#querySchool {
    width: 242px;
    margin-left: 11px;
}

.query-content .line {
    margin-top: 30px;
    width: 100%;
    height: 1px;
    background: #D3D3D3;
}

#accordion .panel {
    border: none;
    box-shadow: none;
    border-radius: 0;
    margin-top: 0;
    border-bottom: 1px solid #D3D3D3;
}

#accordion .panel .panel-collapse {
    visibility: hidden;
}

#accordion .panel .in {
    visibility: visible;
}

#accordion .panel-heading {
    padding: 0;
    border-radius: 0;
    border: none;
}

#accordion .panel-title {
    display: flex;
}

#accordion .panel-title a {
    flex: 1;
    font-size: 16px;
    line-height: 36px;
    color: #343434;
    padding: 10px 0;
    position: relative;
    transition: all 0.3s ease 0s;
    text-align: left;
    text-decoration: none;
}

#accordion .panel-title .try-button {
    width: 100px !important;
    line-height: 36px;
    font-size: 16px;
    padding: 10px 0;
}

#accordion .panel-title .try-button a {
    color: #6FB92C;
}

#accordion .panel-title .try-button div {
    display: inline-block;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    vertical-align: middle;
    margin-left: 19px;
    color: #6FB92C;
}

#accordion .panel-body {
    font-size: 16px;
    line-height: 38px;
    color: #343434;
    border: none;
    position: relative;
    text-align: left;
}

.honor-container {
    display: inline-block;
    margin-top: 72px;
    width: 100%;
    background: #F7F7F7;
}

.main-container .honor-content {
    margin: 54px auto;
    width: 1060px;
}

.honor-content .honor-list {
    margin-top: 63px;
    margin-bottom: 92px;
    align-items: center;
    vertical-align: middle;
}

.honor-list .swiper-container {
    padding: 0 30px;
}

.honor-list .swiper-slide img {
    margin: 0 auto;
    width: 176px;
    height: 128px;
}

.honor-list .swiper-slide div {
    color: #666666;
    font-size: 14px;
    text-align: center;
    line-height: 22px;
}

.honor-list .swiper-slide {
    text-align: center;
}

.honor-list .swiper-button-prev span,
.honor-list .swiper-button-next span {
    display: block;
    width: 24px;
    height: 42px;
    position: absolute;
    left: 0px !important;
    top: 50%;
    margin-top: -21px;
    background: url(../images/btn_left.png) no-repeat center;
    background-size: contain;
}

.honor-list .swiper-button-next span {
    background: url(../images/btn_right.png) no-repeat center;
    left: auto !important;
    background-size: contain;
}

.news-info {
    display: inline-block;
    width: 100%;
    margin-top: 54px;
    margin-bottom: 160px;
}

.news-container {
    margin: 0 auto;
    width: 1140px;
}

.news-container .title {
    width: 100px;
    height: 42px;
    line-height: 42px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background: #6FB92C;
    text-align: center;
}

.news-container .tabs {
    display: flex;
    flex-direction: row;
    margin-top: 37px;
    width: 100%;
    border: 1px solid #D8D8D8;
    box-shadow: 0px 2px 8px 0px rgba(8, 1, 3, 0.16);
    height: 48px;
}

.news-container .tabs .tab-title {
    flex: 1;
    font-size: 16px;
    color: #343434;
    line-height: 48px;
    text-align: center;
}

.news-container .tabs .tab-title a {
    text-decoration: none;
}

.news-container .tabs .tab-title a:link {
    color: #343434;
}

.news-container .tabs .tab-title a:visited {
    color: #343434;
}

.news-actived a {
    color: #6FB92C !important;
}

.news-wrapper {
    position: relative;
    margin-top: 12px;
    width: 1140px;
    height: 361px;
    font-size: 0;
    border: 1px solid #D8D8D8;
}

.news-content {
    position: absolute;
    left: 25px;
    top: 25px;
    right: 25px;
    bottom: 25px;
}

.news-content .news-item {
    display: inline-block;
    width: 20%;
    font-size: 14px;
    height: 32px;
    line-height: 32px;

}

.news-content .news-item a {
    color: #666;
}

.news-content .news-item .news-name {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 30px;
}

.news-info .blogroll {
    position: relative;
    margin-top: 42px;
    width: 100%;
    overflow: auto;
}

.blogroll .sub-title {
    margin-left: 14px;
    font-size: 16px;
    color: #666;
    font-weight: 400;
    line-height: 16px;
    height: 16px;
}

.blogroll .links {
    display: flex;
    margin-top: 17px;
    font-size: 14px;
    line-height: 32px;
    height: 32px;
}

.blogroll .links a {
    flex: 1;
    min-width: 120px;
    text-align: center;
    color: #666;
}